{
    "dev": {
        "api": "https://dev2.pubdata.cn",
        "tkkWebUrl": "https://tkk.pubdata.cn"
    },
    "prod": {
        "api": "https://dev2.valimart.net",
        "tkkWebUrl": "https://tkk.valimart.net"
    },
    "local": {
        "api": "",
        "tkkWebUrl": "https://localhost:3000/tkk"
    }
}
